Carlos

Is anyone one else having an issue suddenly with their license at the Marketplace? I've tried several times to download apps and I keep getting this "Your License ID is not eligible for installing this product."

See screenshot: 

Even after several attempts, I recieve "Error: phpFox License ID is required."

See screenshot:

Note:

Cleared cache, upgraded from 4.6.1 (build 4) to 4.6.1 (build 5) tried again same issue, reverted to 4.6.1 (build 4) still issue with the marketplace even after resetting license.

Can someone provide a solution to this issue.

Thanks in advance.

Be the first person to like this.
Carlos

This has been resolved... Guess it's a product security issue. 

Be the first person to like this.

free applications are also not installed.
 

Error: We were unable to process your order, please try again.

Be the first person to like this.
Paul Kellow

free applications are also not installed.
 

Error: We were unable to process your order, please try again.

Which free apps are you having this problem with, Coşkun Uygun?

Be the first person to like this.

 

Which free apps are you having this problem with, Coşkun Uygun?

 

All free apps...

Be the first person to like this.
Social Media

I get this error every time I want to download the new module

 

Be the first person to like this.
Paul Kellow

I get this error every time I want to download the new module

 

Thank you for contacting us via Client Area. We are investigating your problem.

Be the first person to like this.